CVE-2010-4225

NameCVE-2010-4225
DescriptionUnspecified vulnerability in the mod_mono module for XSP in Mono 2.8.x before 2.8.2 allows remote attackers to obtain the source code for .aspx (ASP.NET) applications via unknown vectors related to an "unloading bug."
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs608288

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mono (PTS)stretch4.6.2.7+dfsg-1fixed
buster5.18.0.240+dfsg-3fixed
bullseye, sid6.8.0.105+dfsg-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
monosource(unstable)2.6.7-5608288

Search for package or bug name: Reporting problems